#define SystemSevenOrLater 1
#define UseExtendedThingResource 1

#include "ConditionalMacros.r"
#include "MacTypes.r"
#include "Components.r"
#include "ImageCodec.r"

#include "DoubleFrames.h"

resource 'thng' (256) {
	kVictimType,
	kVictimSubType,
	kCaptorManufacturer,
	0,		0,		// Flags, Mask
	0,		0,		// Code
	'STR ',	256,	// Name
	'STR ',	257,	// Info
	0,	0,			// Icon
	0,				// Zero version in a thng resource means "call me to find out"

	componentHasMultiplePlatforms | componentWantsUnregister,
	0,
	{
		kVictimFlags | cmpWantsRegisterMessage, 
		'tppc',
		256,
		platformPowerPC,
	};
};

resource 'STR ' (256) {
	"DoubleFrames"
};

resource 'STR ' (257) {
	"Repeats packets in QuickTime Streaming."
};
